------------------------------------------------------------------------
r80907 | StingerSoft | 2008-08-24 17:47:46 -0400 (Sun, 24 Aug 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/KilJaeden.lua

BigWigs: funkydude, very sorry.. fix line 321 (duplicate value)
------------------------------------------------------------------------
r80896 | oojoo | 2008-08-24 11:04:32 -0400 (Sun, 24 Aug 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/BlackTemple/Supremus.lua
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua
   M /trunk/BigWigs/Hyjal/Kazrogal.lua

BigWigs: small deDE tweaks
------------------------------------------------------------------------
r80892 | funkydude | 2008-08-24 07:25:09 -0400 (Sun, 24 Aug 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua

BigWigs: Hyjal/HyjalSummit: Fix line 340, stinger test your changes, breaking bigwigs is reserved for me.
------------------------------------------------------------------------
r80881 | StingerSoft | 2008-08-24 02:34:12 -0400 (Sun, 24 Aug 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Teron.lua
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua
   M /trunk/BigWigs/Sunwell/KilJaeden.lua

BigWigs: update/fix ruRU
------------------------------------------------------------------------
r80742 | funkydude | 2008-08-20 13:45:20 -0400 (Wed, 20 Aug 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Kalecgos.lua

BigWigs: Sunwell/Kalecgos: Fix Silviu- 's 1 in a million chance error
------------------------------------------------------------------------
r80734 | Cybersea | 2008-08-20 12:34:01 -0400 (Wed, 20 Aug 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Karazhan/RomuloJulianne.lua

BigWigs: ruRU fix/update
------------------------------------------------------------------------
r80592 | funkydude | 2008-08-17 17:30:02 -0400 (Sun, 17 Aug 2008) | 2 lines
Changed paths:
   M /trunk/BigWigs/Sunwell/KilJaeden.lua

BigWigs: Sunwell/KilJaeden:
- Fix typo in deceiver, don't rely on localization for proximity.
------------------------------------------------------------------------
r80521 | 7destiny | 2008-08-16 02:07:26 -0400 (Sat, 16 Aug 2008) | 4 lines
Changed paths:
   M /trunk/BigWigs/TheEye/Kaelthas.lua

BigWigs: TheEye/Kaelthas:
- add Toy removal
- fix Pyro stopbar when phase5
- koKR Update for pyro trigger
------------------------------------------------------------------------
r80486 | oojoo | 2008-08-15 09:20:12 -0400 (Fri, 15 Aug 2008) | 2 lines
Changed paths:
   M /trunk/BigWigs/Hyjal/Anetheron.lua
   M /trunk/BigWigs/Hyjal/Archimonde.lua
   M /trunk/BigWigs/Hyjal/Azgalor.lua
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua
   M /trunk/BigWigs/Hyjal/Kazrogal.lua
   M /trunk/BigWigs/Hyjal/Winterchill.lua
   M /trunk/BigWigs/TheEye/Alar.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua
   M /trunk/BigWigs/TheEye/Reaver.lua
   M /trunk/BigWigs/TheEye/Solarian.lua

BigWigs: 
- another deDE update
------------------------------------------------------------------------
r80479 | oojoo | 2008-08-15 07:35:27 -0400 (Fri, 15 Aug 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/BlackTemple/Shahraz.lua
   M /trunk/BigWigs/BlackTemple/Souls.lua
   M /trunk/BigWigs/BlackTemple/Supremus.lua
   M /trunk/BigWigs/BlackTemple/Teron.lua
   M /trunk/BigWigs/Outland/Doomwalker.lua
   M /trunk/BigWigs/Outland/Kazzak.lua
   M /trunk/BigWigs/SC/Leotheras.lua
   M /trunk/BigWigs/SC/Lurker.lua
   M /trunk/BigWigs/ZulAman/Akil'zon.lua
   M /trunk/BigWigs/ZulAman/Halazzi.lua
   M /trunk/BigWigs/ZulAman/Jan'alai.lua
   M /trunk/BigWigs/ZulAman/Malacrass.lua
   M /trunk/BigWigs/ZulAman/Nalorakk.lua
   M /trunk/BigWigs/ZulAman/Zul'jin.lua

BigWigs: Big deDE update, added missing translations and did some wording
------------------------------------------------------------------------
r80470 | Cybersea | 2008-08-15 04:01:37 -0400 (Fri, 15 Aug 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua
   M /trunk/BigWigs/Karazhan/WizardofOz.lua
   M /trunk/BigWigs/Sunwell/Felmyst.lua
   M /trunk/BigWigs/ZulAman/Jan'alai.lua
   M /trunk/BigWigs/ZulAman/Malacrass.lua

BigWigs: fix/update ruRU
------------------------------------------------------------------------
r80469 | Cybersea | 2008-08-15 03:41:13 -0400 (Fri, 15 Aug 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Illidan.lua
   M /trunk/BigWigs/Karazhan/Netherspite.lua
   M /trunk/BigWigs/Outland/Magtheridon.lua
   M /trunk/BigWigs/Outland/Maulgar.lua
   M /trunk/BigWigs/SC/Leotheras.lua

BigWigs: fix/update ruRU
------------------------------------------------------------------------
r80442 | StingerSoft | 2008-08-14 17:13:03 -0400 (Thu, 14 Aug 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Karazhan/Maiden.lua
   M /trunk/BigWigs/Outland/Magtheridon.lua

BigWigs: update/fix ruRU
------------------------------------------------------------------------
r80409 | StingerSoft | 2008-08-14 03:34:39 -0400 (Thu, 14 Aug 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/Anetheron.lua
   M /trunk/BigWigs/Hyjal/Archimonde.lua
   M /trunk/BigWigs/Hyjal/Azgalor.lua
   M /trunk/BigWigs/Hyjal/Kazrogal.lua
   M /trunk/BigWigs/Hyjal/Winterchill.lua
   M /trunk/BigWigs/Karazhan/Curator.lua
   M /trunk/BigWigs/Karazhan/Hyakiss.lua
   M /trunk/BigWigs/Karazhan/Maiden.lua
   M /trunk/BigWigs/Karazhan/Netherspite.lua
   M /trunk/BigWigs/Karazhan/Nightbane.lua
   M /trunk/BigWigs/Karazhan/RomuloJulianne.lua
   M /trunk/BigWigs/TheEye/Alar.lua
   M /trunk/BigWigs/TheEye/Reaver.lua

BigWigs: update/add/fix typo ruRU
------------------------------------------------------------------------
r80398 | StingerSoft | 2008-08-14 02:08:39 -0400 (Thu, 14 Aug 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Proximity.lua
   M /trunk/BigWigs/Karazhan/TheBigBadWolf.lua
   M /trunk/BigWigs/ZulAman/Akil'zon.lua
   M /trunk/BigWigs/ZulAman/Halazzi.lua
   M /trunk/BigWigs/ZulAman/Jan'alai.lua
   M /trunk/BigWigs/ZulAman/Malacrass.lua
   M /trunk/BigWigs/ZulAman/Nalorakk.lua
   M /trunk/BigWigs/ZulAman/Zul'jin.lua

BigWigs: update/add/fix typo ruRU
------------------------------------------------------------------------
r80361 | StingerSoft | 2008-08-13 14:59:20 -0400 (Wed, 13 Aug 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Shahraz.lua
   M /trunk/BigWigs/Hyjal/Anetheron.lua
   M /trunk/BigWigs/Hyjal/Archimonde.lua
   M /trunk/BigWigs/Hyjal/Azgalor.lua
   M /trunk/BigWigs/Hyjal/Kazrogal.lua
   M /trunk/BigWigs/Hyjal/Winterchill.lua

BigWigs: update/add/fix ruRU
------------------------------------------------------------------------
r80339 | Cybersea | 2008-08-13 05:29:30 -0400 (Wed, 13 Aug 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua
   M /trunk/BigWigs/Outland/Magtheridon.lua

BigWigs: update/fix ruRU
------------------------------------------------------------------------
r80315 | StingerSoft | 2008-08-12 20:57:01 -0400 (Tue, 12 Aug 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Outland/Magtheridon.lua

BigWigs: update/fix ruRU
------------------------------------------------------------------------
r80299 | Cybersea | 2008-08-12 19:02:42 -0400 (Tue, 12 Aug 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua
   M /trunk/BigWigs/BlackTemple/Shahraz.lua
   M /trunk/BigWigs/BlackTemple/Souls.lua

BigWigs: ruRU update for some triggers
------------------------------------------------------------------------
r80294 | StingerSoft | 2008-08-12 17:27:27 -0400 (Tue, 12 Aug 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/Anetheron.lua
   M /trunk/BigWigs/Karazhan/Attumen.lua

BigWigs: update/added ruRU
------------------------------------------------------------------------
r80262 | Cybersea | 2008-08-12 06:16:17 -0400 (Tue, 12 Aug 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua
   M /trunk/BigWigs/BlackTemple/Supremus.lua
   M /trunk/BigWigs/BlackTemple/Teron.lua
   M /trunk/BigWigs/Outland/Doomwalker.lua
   M /trunk/BigWigs/Outland/Maulgar.lua

BigWigs: added ruRU triggers in Black Temple mods.
------------------------------------------------------------------------
r80236 | scorpio0920 | 2008-08-12 00:35:12 -0400 (Tue, 12 Aug 2008) | 2 lines
Changed paths:
   M /trunk/BigWigs/Karazhan/Nightbane.lua

BigWigs:
- Fixed typo.
------------------------------------------------------------------------
r80206 | StingerSoft | 2008-08-11 18:56:13 -0400 (Mon, 11 Aug 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Karazhan/Attumen.lua
   M /trunk/BigWigs/Karazhan/Curator.lua
   M /trunk/BigWigs/Karazhan/Hyakiss.lua
   M /trunk/BigWigs/Karazhan/Maiden.lua
   M /trunk/BigWigs/Karazhan/Malchezaar.lua
   M /trunk/BigWigs/Karazhan/Moroes.lua
   M /trunk/BigWigs/Karazhan/Netherspite.lua
   M /trunk/BigWigs/Karazhan/Nightbane.lua
   M /trunk/BigWigs/Karazhan/RomuloJulianne.lua
   M /trunk/BigWigs/Karazhan/ShadeOfAran.lua
   M /trunk/BigWigs/Karazhan/Terestian.lua
   M /trunk/BigWigs/Karazhan/TheBigBadWolf.lua
   M /trunk/BigWigs/Karazhan/WizardofOz.lua
   M /trunk/BigWigs/Outland/Gruul.lua
   M /trunk/BigWigs/Outland/Maulgar.lua
   M /trunk/BigWigs/SC/Leotheras.lua
   M /trunk/BigWigs/TheEye/Reaver.lua
   M /trunk/BigWigs/ZulAman/Akil'zon.lua

BigWigs: update ruRU (message/desc),added Reaver trigger
------------------------------------------------------------------------
r80166 | Cybersea | 2008-08-11 02:37:40 -0400 (Mon, 11 Aug 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/Karazhan/Attumen.lua
   M /trunk/BigWigs/Karazhan/Nightbane.lua
   M /trunk/BigWigs/Karazhan/ShadeOfAran.lua
   M /trunk/BigWigs/Karazhan/TheBigBadWolf.lua
   M /trunk/BigWigs/Karazhan/WizardofOz.lua
   M /trunk/BigWigs/Outland/Gruul.lua
   M /trunk/BigWigs/Outland/Magtheridon.lua
   M /trunk/BigWigs/Outland/Maulgar.lua
   M /trunk/BigWigs/ZulAman/Akil'zon.lua
   M /trunk/BigWigs/ZulAman/Halazzi.lua
   M /trunk/BigWigs/ZulAman/Jan'alai.lua
   M /trunk/BigWigs/ZulAman/Malacrass.lua
   M /trunk/BigWigs/ZulAman/Nalorakk.lua
   M /trunk/BigWigs/ZulAman/Zul'jin.lua

BigWigs: ruRU localization update for Karazhan, Zul'Aman, Black Temple and Outland modules.
------------------------------------------------------------------------
r80076 | 7destiny | 2008-08-09 23:28:08 -0400 (Sat, 09 Aug 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/ZulAman/Nalorakk.lua

BigWigs: ZulAman: koKR Update
------------------------------------------------------------------------
r80015 | StingerSoft | 2008-08-09 09:41:14 -0400 (Sat, 09 Aug 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Karazhan/Curator.lua
   M /trunk/BigWigs/Karazhan/Maiden.lua
   M /trunk/BigWigs/Karazhan/Malchezaar.lua
   M /trunk/BigWigs/Karazhan/Moroes.lua
   M /trunk/BigWigs/Karazhan/Netherspite.lua
   M /trunk/BigWigs/Karazhan/Nightbane.lua
   M /trunk/BigWigs/Karazhan/Terestian.lua

BigWigs: added ruRU triggers
------------------------------------------------------------------------
r80014 | pettigrow | 2008-08-09 09:05:02 -0400 (Sat, 09 Aug 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua

BigWigs: Hyjal: frFR Update
------------------------------------------------------------------------
r80010 | StingerSoft | 2008-08-09 08:31:01 -0400 (Sat, 09 Aug 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua

BigWigs: added ruRU
------------------------------------------------------------------------
r79996 | scorpio0920 | 2008-08-09 01:31:43 -0400 (Sat, 09 Aug 2008) | 2 lines
Changed paths:
   M /trunk/BigWigs/Extras/Flash.lua

BigWigs:
- Fixed typo.
------------------------------------------------------------------------
r79982 | StingerSoft | 2008-08-08 19:00:25 -0400 (Fri, 08 Aug 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BigWigs.toc
   M /trunk/BigWigs/BlackTemple/BigWigs_BlackTemple.toc
   M /trunk/BigWigs/Core.lua
   M /trunk/BigWigs/Extras/BigWigs_Extras.toc
   M /trunk/BigWigs/Extras/CustomBar.lua
   M /trunk/BigWigs/Extras/Flash.lua
   M /trunk/BigWigs/Extras/Proximity.lua
   M /trunk/BigWigs/Extras/Test.lua
   M /trunk/BigWigs/Extras/Tranq.lua
   M /trunk/BigWigs/Extras/Version.lua
   M /trunk/BigWigs/Hyjal/BigWigs_Hyjal.toc
   M /trunk/BigWigs/Karazhan/BigWigs_Karazhan.toc
   M /trunk/BigWigs/Options.lua
   M /trunk/BigWigs/Outland/BigWigs_Outland.toc
   M /trunk/BigWigs/Plugins/Bars.lua
   M /trunk/BigWigs/Plugins/BigWigs_Plugins.toc
   M /trunk/BigWigs/Plugins/BossBlock.lua
   M /trunk/BigWigs/Plugins/Colors.lua
   M /trunk/BigWigs/Plugins/Messages.lua
   M /trunk/BigWigs/Plugins/RaidIcon.lua
   M /trunk/BigWigs/Plugins/RaidWarn.lua
   M /trunk/BigWigs/Plugins/Sound.lua
   M /trunk/BigWigs/Prototype.lua
   M /trunk/BigWigs/SC/BigWigs_SC.toc
   M /trunk/BigWigs/Sunwell/BigWigs_Sunwell.toc
   M /trunk/BigWigs/TheEye/BigWigs_TheEye.toc
   M /trunk/BigWigs/ZulAman/BigWigs_ZulAman.toc

BigWigs: added ruRU (menu/core)
------------------------------------------------------------------------
r79929 | nightik | 2008-08-07 16:48:10 -0400 (Thu, 07 Aug 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Brutallus.lua

BigWigs: Sunwell:Brutallus add ruRU engage trigger
------------------------------------------------------------------------
r79924 | nightik | 2008-08-07 14:20:35 -0400 (Thu, 07 Aug 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Kalecgos.lua

BigWigs: Sunwell:Kalecgos add ruRU engage trigger
------------------------------------------------------------------------
r79830 | funkydude | 2008-08-05 18:35:39 -0400 (Tue, 05 Aug 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/TheEye/Reaver.lua

BigWigs: TheEye/Reaver: Remove old scanning code
------------------------------------------------------------------------
r79770 | 7destiny | 2008-08-04 09:35:11 -0400 (Mon, 04 Aug 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Plugins/RaidIcon.lua

BigWigs: koKR Update
------------------------------------------------------------------------
r79745 | aiiane | 2008-08-03 16:37:37 -0400 (Sun, 03 Aug 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua

BigWigs: Fixed Anetheron trash wave 7 announcement.
------------------------------------------------------------------------
r79700 | pettigrow | 2008-08-02 21:43:35 -0400 (Sat, 02 Aug 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/KilJaeden.lua

BigWigs: Sunwell/KilJaeden: frFR Update
------------------------------------------------------------------------
r79614 | cwdg | 2008-08-01 13:38:12 -0400 (Fri, 01 Aug 2008) | 2 lines
Changed paths:
   M /trunk/BigWigs/Extras/Proximity.lua
   M /trunk/BigWigs/Extras/Version.lua
   M /trunk/BigWigs/Plugins/RaidIcon.lua
   M /trunk/BigWigs/Plugins/Sound.lua

BigWigs: 
zhCN update...
------------------------------------------------------------------------
r79612 | cwdg | 2008-08-01 13:18:09 -0400 (Fri, 01 Aug 2008) | 2 lines
Changed paths:
   M /trunk/BigWigs/BlackTemple/Illidan.lua
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/BlackTemple/Shahraz.lua
   M /trunk/BigWigs/Hyjal/Anetheron.lua
   M /trunk/BigWigs/Hyjal/Kazrogal.lua
   M /trunk/BigWigs/Karazhan/Curator.lua
   M /trunk/BigWigs/Karazhan/Moroes.lua
   M /trunk/BigWigs/Karazhan/ShadeOfAran.lua
   M /trunk/BigWigs/Karazhan/Terestian.lua
   M /trunk/BigWigs/Karazhan/TheBigBadWolf.lua
   M /trunk/BigWigs/Outland/Doomwalker.lua
   M /trunk/BigWigs/Outland/Magtheridon.lua
   M /trunk/BigWigs/Outland/Maulgar.lua
   M /trunk/BigWigs/SC/Leotheras.lua
   M /trunk/BigWigs/Sunwell/Kalecgos.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua
   M /trunk/BigWigs/TheEye/Reaver.lua
   M /trunk/BigWigs/ZulAman/Nalorakk.lua

BigWigs: 
zhCN update
------------------------------------------------------------------------
r79605 | cwdg | 2008-08-01 10:50:56 -0400 (Fri, 01 Aug 2008) | 2 lines
Changed paths:
   M /trunk/BigWigs/Extras/Flash.lua
   M /trunk/BigWigs/Prototype.lua

BigWigs: 
zhCN update
------------------------------------------------------------------------
r79400 | pettigrow | 2008-07-29 13:33:44 -0400 (Tue, 29 Jul 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua
   M /trunk/BigWigs/BlackTemple/Illidan.lua
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/BlackTemple/Shahraz.lua
   M /trunk/BigWigs/BlackTemple/Souls.lua
   M /trunk/BigWigs/BlackTemple/Supremus.lua
   M /trunk/BigWigs/BlackTemple/Teron.lua

BigWigs: frFR Update
------------------------------------------------------------------------
r79040 | rabbit | 2008-07-24 08:06:45 -0400 (Thu, 24 Jul 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Plugins/Bars.lua

BigWigs: Bars: Get a reference to the Color and Test modules if they are loaded after the Bars module, and show the Test button as appropriate.
------------------------------------------------------------------------
